body {
	background-color: #535353;
	margin: 0 0 0 0;
	padding: 0;
  	text-align: center;
}

#wrap {
	width: 995px;
 	background: url(../images/bg_wrap.jpg) #fff top left no-repeat;
  	margin: 0 auto;
  	padding: 30px 5px 0 5px;
  	text-align: left;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 985px;
}

html>body #wrap {
width: 985px;
	}

	#nav {
    	background: url(../images/bg_nav.gif) transparent left top no-repeat;
    	width: 985px;
    	height: 30px;
      	margin: 5px 0 0 0;
    	padding: 0;
    	border: 0px solid #f00;
  	}

	div.content-home {
     	width: 985px;
	}
  
  #home_intro {
    background: url(../images/bg_homepic.jpg) transparent left top no-repeat;
    height: 275px;
    width: 589px;
    padding: 0 0 0 0;
    float: left;
  }
  
  #home_intro_text {
    padding: 17px 17px 1px 17px;
    margin: 103px 0 0 33px;
    width: 485px;
    background: url(../images/bg_hometext.jpg) transparent left top no-repeat;
  }

	div.gallery-main {
     	width: 589px;
		float: left;
	}

	#gallery-thumbs {
    width: 396px;
		float: left;
	}

	div.content-side {
     	width: 198px;
		float: left;
		margin: 25px 0 10px 0;
		padding: 0 10px;
		border: 0px solid #f00;
		voice-family: "\"}\"";
		voice-family: inherit;
		width: 178px;
	}

html>body div.content-side {
width: 178px;
	}

	div.content-main {
     	width: 396px;
		float: left;
		margin: 25px 0 10px 0;
		border: 0px solid #f00;
	}

	div.content-pic {
     	width: 391px;
		float: left;
		margin: 25px 0 10px 0;
		border: 0px solid #f00;
		text-align: center;
	}
  
    .event-cal {
        margin: 0 5px 8px 0;
		float: left;
		width: 188px;
    }


#table-container {
	
}

#table-right {
	float: right;
	width: 220px;
}

#table-left {
	float: left;
	width: 175px;
}

#table-buttons {
	
}

#footer {
    width: 960px;
  	margin: 0 auto 10px auto;
    padding: 7px 0;
  	text-align: left;
}

